/* 新闻动态 */
.new_dynamic {
  width: 1200px;
  margin: auto;
  height: 480px;
}
.new_dynamic .new_left {
  width: 860px;
  float: left;
  height: 100%;
  position: relative;
  overflow: hidden;
}
.new_dynamic .new_left .new_con {
  width: 100%;
  height: 100%;
  position: relative;
}
.new_dynamic .new_left .new_line {
  width: 100%;
  height: 100%;
  position: relative;
  display: none;
}
.new_dynamic .new_left .new_line a {
  display: block;
  width: 100%;
  height: 100%;
}
.new_dynamic .new_left .line_curr {
  display: block;
}
.new_dynamic .new_left img {
  width: 100%;
  height: 100%;
}
.new_dynamic .new_left p {
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  padding-left: 20px;
  height: 40px;
  font-size: 16px;
  line-height: 40px;
  color: white;
  background: #2c2b2b;
  background: rgba(44, 43, 43, 0.5);
}
.new_dynamic .new_left .new_btn {
  position: absolute;
  width: 50px;
  height: 50px;
  top: 215px ;
  background: rgba(75, 74, 74, 0.5);
  cursor: pointer;
  z-index: 99;
}
.new_dynamic .new_left .new_btn img {
  width: 100%;
  padding: 10px;
}
.new_dynamic .new_left .btn1 {
  left: 10px;
}
.new_dynamic .new_left .btn2 {
  right: 10px;
}
.new_dynamic .new_left .new_total {
  display: none;
  position: absolute;
  width: 60px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  left: 10px;
  top: 30px;
  background: rgba(58, 57, 57, 0.5);
  color: white;
}
.new_dynamic .new_left .new_total span {
  margin: 0 5px;
}
.new_right {
  width: 300px;
  float: right;
  height: 100%;
}
.new_right ul {
  height: 100%;
}
.new_right li {
  height: 30%;
  height: 160px;
  cursor: pointer;
}
.new_right li img {
  width: 100%;
  height: 150px;
  margin-top: 5px;
}
.con {
  padding: 0 20px 25px;
  overflow: auto;
}
.con .con_title {
  width: 100%;
  padding: 15px 0 20px;
  text-align: center;
  height: 130px;
  position: relative;
}
.con .con_title .more {
  position: absolute;
  top: 50px;
  right: 60px;
  height: 50px;
  line-height: 50px;
  display: block;
  color: red;
}
.con_list .con_line {
  float: left;
  width: 420px;
}
.con_list .list_title {
  text-align: center;
  font-size: 18px;
  font-weight: bolder;
  padding: 0 45px;
  /* height: 45px; */
}
.con_list .list_info {
  color: #0b7350;
  font-size: 12px;
  margin: 20px 0;
  min-height: 16px;
  padding-right: 30px;
  text-align: right;
}
.con_list .list_txt {
  color: #5e5b5b;
  height: 200px;
  padding: 0 20px;
  line-height: 1.8;
  text-indent: 2rem;
}
/*.con_list .list_txt1 {
  height: 150px;
}*/
.con_list .info_btn {
  margin: 15px 0;
  padding-right: 30px;
  text-align: right;
  cursor: pointer;
}
.con_list .info_btn a {
  color: #0b7350;
}
.con_list ol li {
  padding: 0 20px;
  position: relative;
}
.con_list ol li a {
  display: block;
  width: 80%;
  line-height: 36px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.con_list ol li a:hover {
  color: red;
}
.con_list ol li span {
  width: 8px;
  height: 8px;
  background: #0b7350;
  float: left;
  margin: 14px 10px 0 0;
  border-radius: 50%;
}
.con_list ol li p {
  position: absolute;
  right: 20px;
  top: 0;
  color: #8a8787;
  line-height: 36px;
}
/*军事训练*/
.con_left {
  width: 48%;
  float: left;
  height: 760px;
}
.con_right {
  height: 760px;
  width: 48%;
  float: right;
}
